a {
    text-decoration: none; /* підкреслена лінія*/

}
.menu-home>a {
    font-weight: 800;
    color: red;
    font-family: Montserrat;
    font-style: normal;
       font-size: 18px;
    line-height: 18px;
}

li{
    list-style-type: none;
    padding: 25.5px 72px;

}
.navigation-menu{
    display: flex;
    justify-content: center;
    padding-left: 0;
    height: 100%;
    margin: 0 auto;

}
.conteiner{
    margin: 0 auto;
    width: 1280px;
}
.title{
    width: 100%;
    height: 78px;

}
.text-header-1{
    margin: 15px;
    color: red;
    padding: 15px 60px 0 200px;
}
.text-header-2{
    margin: 15px;
    color: red;
    padding: 15px 60px 0 60px;
    font-weight: 900;
}
.text-header-3{
    margin: 15px;
    color: red;
    padding: 15px 60px 0 60px;
}
.text-header-4{
    margin: 15px;
    color: red;
    padding: 15px 60px 0 60px;
}
.photo{
    }
.text-photo{
    text-align: center;
    margin: 48px;
}
.text{
    text-align: center;
    padding: 1px;
    margin: 30px;
}
.new {
    background: red;
    color: beige;
    display: inline-block;
    padding:18px 52px;
    text-align:center;
    border-radius: 7px;
    font-style: normal;
    font-weight: bold;
    font-size: 12px;
    line-height: 12px;
}
.button{
    text-align: center;
    padding: 20px;
}
.subtitle{
    padding: 40px 10px 20px 800px;
    text-align: left;
}
